---
group:
  name: bvaughn
  description: ''
  projects:
  - name: react-virtualized
    description: ''
    mirrorRelease: false
    topic: grid,list,listview,performance,react,react-components,tabular-data,virtualization,windowing
- name: 'react-virtualized'
    description: ''
    mirrorRelease: false
    topic: ''
  